<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="30dp"
    tools:context=".fragments.WishListContentFragment">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:text="@string/my_gift_list"
            android:textColor="@color/colorRedDark"
            android:textSize="30dp"
            android:textStyle="bold" />

    </RelativeLayout>

    <TextView
        android:paddingStart="20dp"
        android:id="@+id/wishlistName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:text="No name"
        android:textSize="@dimen/list_name_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/statsWishlistContent"
        android:paddingStart="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5sp"
        android:text="Stats"
        android:textColor="@color/green"
        android:textSize="@dimen/list_desc_size"
        android:textStyle="italic|bold" />


    <ListView
        android:paddingTop="20dp"
        android:id="@+id/myListContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="20dp">

        <TextView
            android:id="@+id/addElementButton"
            android:layout_width="343dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:drawableStart="@drawable/ic_playlist_add_black_24dp"
            android:gravity="center"
            android:paddingTop="20dp"
            android:text="Click here to add a new gift to your wishlist"
            android:textAlignment="gravity"
            android:textSize="20dp"
            android:visibility="gone" />


        <TextView
            android:id="@+id/shareButton"
            android:layout_width="343dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/addElementButton"
            android:layout_gravity="center"
            android:drawableStart="@drawable/ic_share_black_24dp"
            android:gravity="center"
            android:paddingTop="20dp"
            android:text="Click here to share this list with your friends"
            android:textAlignment="gravity"
            android:textSize="20dp"
            android:visibility="gone" />


    </RelativeLayout>


</LinearLayout>